<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Category page </title>
</head>
<body>
		List of articles
	
	<table>
		<thead>
			<th>Name</th>
			<th>Articles</th>
		</thead>
		<tbody>
			<tr th:each="article: ${articles}">
				<td><span th:text="${article.title}"/></td>
				<td><span th:text="${article.content}"/></td>
			</tr>
		</tbody>
	</table>
</body>
</html>